body {
   margin: 0px;
   padding: 0px;
   background: #f0f0f0;
   font-family: Helvetica, Arial, sans-serif;
}

div.idxcontent {
   width: 1200px;
   margin: 0px auto;
}

div.idxheader {
   background: url(images/idxhdrbg.jpg) no-repeat center;
   height: 300px;
   position: relative;
}

div.idxhdrcontent {
   background: url(images/whitetrbg.png);
   position: absolute;
   bottom: 0px;
   left: 0px;
   height: 120px;
   width: 1200px;
}

div.idxhdrlogo {
   position: absolute;
   top: 10px;
   left: 20px;
   width: 200px;
   height: 100px;
}

div.idxhdrtag {
   position: absolute;
   bottom: 10px;
   left: 275px;
   width: 500px;
   font-size: 20px;
}
div.idxhdrtag p {
   margin: 0px;
}

div.idxhdrright {
   position: absolute;
   bottom: 10px;
   left: 720px;
   width: 480px;
}

div.idxhdrright td {
   font-size: 15px;
   line-height: 16px;
   padding-top: 10px;
   vertical-align: top;
}

div.pgheader {
   background: url(images/pghdrbg.jpg) no-repeat center;
   height: 120px;
   position: relative;
}

div.pghdrcontent {
}

div.pghdrlogo {
   position: absolute;
   top: 10px;
   left: 20px;
   width: 200px;
   height: 100px;
}


ul.navmenu {
   margin: 0px auto;
   width: 1200px;
   padding: 0px;
   list-style: none;
}

ul.navmenu li {
   float: left;
   width: 200px;
   height: 30px;
   line-height: 30px;
   text-align: center;
   margin: 0px;
   background: #007bb1;
   color: white;
   text-transform: uppercase;
   position: relative;
}

ul.navmenu li a,
ul.navmenu li a:link,
ul.navmenu li a:visited,
ul.navmenu li a:hover,
ul.navmenu li a:active {
   text-decoration: none;
   color: white;
}

ul.navmenu li.navmenuover {
   background: #6ccffb;
   z-index: 30;
}

ul.navmenu li.navmenuover a {
   text-decoration: underline;
   color: white;
}

ul.navmenu li ul.submenu {
   display: none;
   position: absolute;
   top: 30px;
   left: 0px;
   list-style: none;
   z-index: 20;
   margin: 0px;
   padding: 0px;
   box-shadow: -5px 5px 10px 0px rgba(0, 0, 0, 0.7), 5px 5px 10px 0px rgba(0, 0, 0, 0.7);
}

ul.navmenu li.navmenuover ul.submenu {
   display: block;
}

ul.submenu li {
   width: 200px;
   height: 25px;
   line-height: 25px;
   margin: 0px;
   padding: 2px 0px;
   background: url(images/submenubg.png);
   color: white;
   text-align: center;
   text-transform: none;
   white-space: nowrap;
   overflow: hidden;
}

ul.submenu li a,
ul.submenu li a:link,
ul.submenu li a:active,
ul.submenu li a:hover,
ul.submenu li a:visited {
   color: white;
   text-decoration: none;
}

ul.submenu li.submenuover a {
   color: white;
   text-decoration: underline;
}

ul.submenu li.submenuover {
   background: #808080;
}

div.idxmain {
   min-height: 350px;
   background: white;
}

div.pgmain {
   min-height: 350px;
   background: white;
   position: relative;
}

div.cellcontent {
   padding: 0px 10px;
}

div.cellcontent p,
div.cellcontent li,
div.cellcontent td {
   font-size: 14px;
   line-height: 120%;
}

div.idxmainleft {
   padding: 30px 10px 10px 10px;
   float: left;
   width: 580px;
}

div.idxmainright {
   float: left;
   width: 600px;
   height: 350px;
}

div#tickercontainer {
   position: relative;
   height: 350px;
}

div.tickeritem {
   position: absolute;
   top: 0px;
   width: 600px;
   height: 350px;
   transition: opacity 1s, visibility 0s linear 1s;
   -moz-transition: opacity 1s, visibility 0s linear 1s;
   -webkit-transition: opacity 1s, visibility 0s linear 1s;
   -o-transition: opacity 1s, visibility 0s linear 1s;
   opacity: 0;
   visibility: hidden;
}
div.tickervis {
   opacity: 1;
   visibility: visible;
   transition-delay: 0s;
   -moz-transition-delay: 0s;
   -webkit-transition-delay: 0s;
   -o-transition-delay: 0s;
}

div.tickeritem img.tickerimg {
   width: 600px;
   height: 350px;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 0;
}
div.tickeritem div.caption {
   width: 580px;
   height: 50px;
   position: absolute;
   left: 0px;
   bottom: 0px;
   z-index: 10;
   background: url(images/tkrcpbg.png);
   padding: 10px;
}
div.tickeritem div.caption p {
   font-size: 16px;
   margin: 0px;
   color: white;
}
div.tickeritem div.caption p.title {
   font-size: 20px;
   font-weight: bold;
}

div.tickeritem div.caption a,
div.tickeritem div.caption a:link,
div.tickeritem div.caption a:visited,
div.tickeritem div.caption a:active {
   color: white;
   text-decoration: underline;
}
div.tickeritem div.caption a:hover {
   color: #e0e0e0;
   text-decoration: underline;
}


div.idxmain h1,
div.pgmain h1 {
   color: #084d9b;
   font-size: 32px;
   font-weight: bold;
   margin-bottom: 5px;
}

div.idxmain h1 a,
div.idxmain h1 a:link,
div.idxmain h1 a:visited,
div.idxmain h1 a:active,
div.pgmain h1 a,
div.pgmain h1 a:link,
div.pgmain h1 a:visited,
div.pgmain h1 a:active {
   color: #084d9b;
   text-decoration: underline;
}

div.idxmain h1 a:hover,
div.pgmain h1 a:hover {
   color: #4040f0;
   text-decoration: underline;
}

div.idxmain h2,
div.pgmain h2 {
   color: #084d9b;
   font-size: 20px;
   font-weight: normal;
   margin-bottom: 5px;
}

h2~p {
   margin-top: 0px;
}

div.event {
   border: 2px solid #f0f0f0;
   padding: 10px;
   margin: 10px 0;
}

div.event p {
   font-size: 16px;
}

p.eventtitle, div.cellcontent p.eventtitle {
   color: #084d9b;
   font-size: 24px;
   font-weight: bold;
   margin: 0px;
   border-bottom: 2px solid #e0e0e0;
}

p.eventtitlenoline, div.cellcontent p.eventtitlenoline {
   border-bottom: 0;
}


p.eventdate, div.cellcontent p.eventdate {
   margin-top: 0px;
   font-size: 14px;
}

div.idxfooter {
   background: #44709c;
   padding: 10px;
   /*height: 70px;*/
}

div.idxfooter td {
   color: white;
   padding-bottom: 10px;
   padding-right: 10px;
}

div.idxfooter a, div.idxfooter a:link, div.idxfooter a:visited, div.idxfooter a:active {
   color: white;
   text-decoration: underline;
}

div.idxfooter a:hover {
   color: #e0e0e0;
   text-decoration: underline;
}

div.idxfooter div.ftritem {
   float: left;
   width: 350px;
   color: white;
}

div.idxfooter div.ftritem p.title {
   font-size: 20px;
   font-weight: bold;
}

div.idxfooter div.ftritem p {
   font-size: 16px;
   margin: 0px;
}

div.pgfooter {
   background: #44709c;
   height: 5px;
}

a, a:link, a:visited, a:active {
   color: black;
   text-decoration: underline;
}
a:hover {
   color: #404040;
   text-decoration: underline;
}

div.img {
   border: 1px solid #c0c0c0;
   padding: 2px;
   text-align: center;
}
div.flimg {
   float: left;
   border: 1px solid #c0c0c0;
   padding: 2px;
   margin-right: 5px;
   text-align: center;
}
div.frimg {
   float: right;
   border: 1px solid #c0c0c0;
   padding: 2px;
   margin-left: 5px;
   text-align: center;
}
div.fcimg {
   border: 1px solid #c0c0c0;
   padding: 2px;
   margin: 0px auto;
   text-align: center;
}
div.imgcaption {
   text-align: center;
   font-style: italic;
   font-size: 14px;
}

tr.shade {
   background: #ecfff4;
}

tr.shadealt {
   background: #ecf4ff;
}

table.gallerythumbs {
   margin: 0px auto;
}

table.galleryidx {
   margin: 0px 50px;
}

table.gallerythumbs td,
table.galleryidx td.thumb {
   width: 192px;
   text-align: center;
}

table.galleryidx td.desc {
   width: 328px;
}

table.gallerythumbs img,
table.galleryidx img {
   border: 1px solid #808080;
}

div.galleryimg {
   text-align: center;
   padding: 20px;
}

div.galleryimg img {
   border: 1px solid #808080;
}

div.gallerylinks {
   width: 630px;
   margin: 10px auto;
   padding: 5px;
   background: #e0e0e0;
}
div.gallerylinks table {
   margin: 0px auto;
}

ul.rmenu {
   margin: 0px;
   padding: 0px;
   list-style: none;
}

ul.rmenu li {
   line-height: 30px;
   text-align: center;
   margin: 0px;
   font-size: 16px;
}

div.mission {
   padding: 20px;
   text-align: center;
}

div.frontevent {
   border: 1px solid black;
   margin: 30px;
   padding: 10px 30px;
}
div.frontevent p {
   margin: 0;
   padding-bottom: 10px;
}
div.frontevent p.title {
   font-size: 16px;
   font-weight: bold;
   text-align: center;
}
div.frontevent p.fronteventtitle {
   font-size: 18px;
   font-weight: bold;
   font-style: italic;
   text-align: center;
   padding-bottom: 20px;
}
